View Issue Details

IDProjectCategoryView StatusLast Update
0001124SymmetricDSImprovementpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.4.0 
Target Version3.4.0Fixed in Version3.4.0 
Summary0001124: Add support to use the jboss.binding.address system property in JBoss 7 for the cluster.server.id
DescriptionAdd support to use the jboss.binding.address system property in JBoss 7 for the cluster.server.id
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master b506f969

2013-03-19 09:11:37

chenson

Details Diff
0001124: Add support to use the jboss.binding.address system property in JBoss 7 for the cluster.server.id
0001124
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/common/SystemConstants.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/ClusterService.java Diff File

Issue History

Date Modified Username Field Change
2013-03-19 09:10 chenson New Issue
2013-03-19 09:10 chenson Status new => assigned
2013-03-19 09:10 chenson Assigned To => chenson
2013-03-19 09:10 chenson Status assigned => resolved
2013-03-19 09:10 chenson Fixed in Version => 3.4.0
2013-03-19 09:10 chenson Resolution open => fixed
2013-04-21 10:03 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r6981
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master b506f969